<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="8.00"
	Name="FaultTolerance_vc8_Static"
	ProjectGUID="{36E310AB-FECA-1BAD-4345-144148ED0202}"
	RootNamespace="FaultTolerance_vc8_Static"
	Keyword="Win32Proj"
	SignManifests="true"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
		<Platform
			Name="x64"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="..\..\..\lib"
			IntermediateDirectory="Static_Debug\FaultTolerance_vc8_Static\I386"
			ConfigurationType="4"
			CharacterSet="0"

			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				AdditionalOptions=""
				AdditionalIncludeDirectories=""
				TypeLibraryName="$(InputName).tlb"
				HeaderFileName="$(InputName).h"
				InterfaceIdentifierFileName="$(InputName)_i.c"
				ProxyFileName="$(InputName)_p.c"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..\..\..,..\..,..\..\orbsvcs"
                                PreprocessorDefinitions="ACE_AS_STATIC_LIBS;TAO_AS_STATIC_LIBS;_DEBUG;WIN32;_WINDOWS;_CRT_NONSTDC_NO_WARNINGS;_CRT_SECURE_NO_WARNINGS;_CRT_SECURE_NO_DEPRECATE;_CRT_NONSTDC_NO_DEPRECATE;TAO_HAS_TYPED_EVENT_CHANNEL;MPC_LIB_MODIFIER=\&quot;sd\&quot;"
				MinimalRebuild="false"
				BasicRuntimeChecks="3"
				RuntimeLibrary="1"
				RuntimeTypeInfo="true"
				WarningLevel="3"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="3"
				DisableSpecificWarnings="4355;4250;4290"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG;_CRT_SECURE_NO_WARNINGS;_CRT_SECURE_NO_DEPRECATE;_CRT_NONSTDC_NO_DEPRECATE;TAO_HAS_TYPED_EVENT_CHANNEL"
				Culture="1033"
				AdditionalIncludeDirectories="..\..\..,..\..,..\..\orbsvcs"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLibrarianTool"
				OutputFile="..\..\..\lib\TAO_FaultTolerancesd.lib"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="..\..\..\lib"
			IntermediateDirectory="Static_Release\FaultTolerance_vc8_Static\I386"
			ConfigurationType="4"
			CharacterSet="0"

			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				AdditionalOptions=""
				AdditionalIncludeDirectories=""
				TypeLibraryName="$(InputName).tlb"
				HeaderFileName="$(InputName).h"
				InterfaceIdentifierFileName="$(InputName)_i.c"
				ProxyFileName="$(InputName)_p.c"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				AdditionalIncludeDirectories="..\..\..,..\..,..\..\orbsvcs"
                                PreprocessorDefinitions="ACE_AS_STATIC_LIBS;TAO_AS_STATIC_LIBS;NDEBUG;WIN32;_WINDOWS;_CRT_NONSTDC_NO_WARNINGS;_CRT_SECURE_NO_WARNINGS;_CRT_SECURE_NO_DEPRECATE;_CRT_NONSTDC_NO_DEPRECATE;TAO_HAS_TYPED_EVENT_CHANNEL;MPC_LIB_MODIFIER=\&quot;s\&quot;"
				RuntimeLibrary="0"
				RuntimeTypeInfo="true"
				WarningLevel="3"
				Detect64BitPortabilityProblems="false"
				DisableSpecificWarnings="4355;4250;4290"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG;_CRT_SECURE_NO_WARNINGS;_CRT_SECURE_NO_DEPRECATE;_CRT_NONSTDC_NO_DEPRECATE;TAO_HAS_TYPED_EVENT_CHANNEL"
				Culture="1033"
				AdditionalIncludeDirectories="..\..\..,..\..,..\..\orbsvcs"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLibrarianTool"
				OutputFile="..\..\..\lib\TAO_FaultTolerances.lib"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Debug|x64"
			OutputDirectory="..\..\..\lib"
			IntermediateDirectory="Static_Debug\FaultTolerance_vc8_Static\AMD64"
			ConfigurationType="4"
			CharacterSet="0"

			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				AdditionalOptions=""
				AdditionalIncludeDirectories=""
				TypeLibraryName="$(InputName).tlb"
				HeaderFileName="$(InputName).h"
				InterfaceIdentifierFileName="$(InputName)_i.c"
				ProxyFileName="$(InputName)_p.c"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..\..\..,..\..,..\..\orbsvcs"
                                PreprocessorDefinitions="ACE_AS_STATIC_LIBS;TAO_AS_STATIC_LIBS;_DEBUG;WIN32;_WINDOWS;_CRT_NONSTDC_NO_WARNINGS;_AMD64_;_WIN64;_CRT_SECURE_NO_WARNINGS;_CRT_SECURE_NO_DEPRECATE;_CRT_NONSTDC_NO_DEPRECATE;TAO_HAS_TYPED_EVENT_CHANNEL;MPC_LIB_MODIFIER=\&quot;sd\&quot;"
				MinimalRebuild="false"
				BasicRuntimeChecks="3"
				RuntimeLibrary="1"
				RuntimeTypeInfo="true"
				WarningLevel="3"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="3"
				DisableSpecificWarnings="4355;4250;4290"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG;_CRT_SECURE_NO_WARNINGS;_CRT_SECURE_NO_DEPRECATE;_CRT_NONSTDC_NO_DEPRECATE;TAO_HAS_TYPED_EVENT_CHANNEL;_WIN64"
				Culture="1033"
				AdditionalIncludeDirectories="..\..\..,..\..,..\..\orbsvcs"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLibrarianTool"
				OutputFile="..\..\..\lib\TAO_FaultTolerancesd.lib"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|x64"
			OutputDirectory="..\..\..\lib"
			IntermediateDirectory="Static_Release\FaultTolerance_vc8_Static\AMD64"
			ConfigurationType="4"
			CharacterSet="0"

			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				AdditionalOptions=""
				AdditionalIncludeDirectories=""
				TypeLibraryName="$(InputName).tlb"
				HeaderFileName="$(InputName).h"
				InterfaceIdentifierFileName="$(InputName)_i.c"
				ProxyFileName="$(InputName)_p.c"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				AdditionalIncludeDirectories="..\..\..,..\..,..\..\orbsvcs"
                                PreprocessorDefinitions="ACE_AS_STATIC_LIBS;TAO_AS_STATIC_LIBS;NDEBUG;WIN32;_WINDOWS;_CRT_NONSTDC_NO_WARNINGS;_AMD64_;_WIN64;_CRT_SECURE_NO_WARNINGS;_CRT_SECURE_NO_DEPRECATE;_CRT_NONSTDC_NO_DEPRECATE;TAO_HAS_TYPED_EVENT_CHANNEL;MPC_LIB_MODIFIER=\&quot;s\&quot;"
				RuntimeLibrary="0"
				RuntimeTypeInfo="true"
				WarningLevel="3"
				Detect64BitPortabilityProblems="false"
				DisableSpecificWarnings="4355;4250;4290"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG;_CRT_SECURE_NO_WARNINGS;_CRT_SECURE_NO_DEPRECATE;_CRT_NONSTDC_NO_DEPRECATE;TAO_HAS_TYPED_EVENT_CHANNEL;_WIN64"
				Culture="1033"
				AdditionalIncludeDirectories="..\..\..,..\..,..\..\orbsvcs"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLibrarianTool"
				OutputFile="..\..\..\lib\TAO_FaultTolerances.lib"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;cxx;cc;C;c">
			<Filter
				Name="FaultTolerance"
				Filter="">
				<File
					RelativePath="FT_CORBAC.cpp">
				</File>
				<File
					RelativePath="FT_CORBAS.cpp">
				</File>
				<File
					RelativePath="FT_FaultDetectorFactoryC.cpp">
				</File>
				<File
					RelativePath="FT_FaultDetectorFactoryS.cpp">
				</File>
				<File
					RelativePath="FT_NotifierC.cpp">
				</File>
				<File
					RelativePath="FT_NotifierS.cpp">
				</File>
				<File
					RelativePath="FT_ReplicaC.cpp">
				</File>
				<File
					RelativePath="FT_ReplicaS.cpp">
				</File>
				<File
					RelativePath="FT_ReplicationManagerC.cpp">
				</File>
				<File
					RelativePath="FT_ReplicationManagerS.cpp">
				</File>
			</Filter>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hh">
			<Filter
				Name="FaultTolerance"
				Filter="">
				<File
					RelativePath="FT_CORBAC.h">
				</File>
				<File
					RelativePath="FT_CORBAS.h">
				</File>
				<File
					RelativePath="FT_FaultDetectorFactoryC.h">
				</File>
				<File
					RelativePath="FT_FaultDetectorFactoryS.h">
				</File>
				<File
					RelativePath="FT_NotifierC.h">
				</File>
				<File
					RelativePath="FT_NotifierS.h">
				</File>
				<File
					RelativePath="FT_ReplicaC.h">
				</File>
				<File
					RelativePath="FT_ReplicaS.h">
				</File>
				<File
					RelativePath="FT_ReplicationManagerC.h">
				</File>
				<File
					RelativePath="FT_ReplicationManagerS.h">
				</File>
			</Filter>
			<File
				RelativePath="FaultTolerance\fault_tol_export.h">
			</File>
		</Filter>
		<Filter
			Name="Build Files"
			Filter="mpc;mpb;mwc">
			<File
				RelativePath="AV.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="CosConcurrency.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="CosEvent.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="CosLifeCycle.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="CosLoadBalancing.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="CosNaming.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="CosNaming_Serv.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="cosnaming_serv_persistence.mpb">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="CosNaming_Skel.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="CosNotification.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="CosProperty.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="CosTime.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="CosTrading.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="DsEventLogAdmin.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="DsLogAdmin.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="DsNotifyLogAdmin.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="ec_typed_events.mpb">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="ec_typed_events_idl.mpb">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="ec_typed_events_serv.mpb">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="ec_typed_events_skel.mpb">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="FaultTolerance.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="FTORB.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="FtRtEvent.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="HTIOP.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="IFRService.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="orbsvcs.mwc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="PortableGroup.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="RT_Notification.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="RTCORBAEvent.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="RTCosScheduling.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="RTEvent.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="RTEvent_Serv.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="RTEvent_Skel.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="RTEventLogAdmin.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="RTKokyuEvent.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="RTSched.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="RTSchedEvent.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="Security.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="SSLIOP.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="ssliop_params_dup.mpb">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="Svc_Utils.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
			</File>
		</Filter>
		<Filter
			Name="Pkgconfig Files"
			Filter="in">
			<File
				RelativePath="TAO_FaultTolerance.pc.in">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
			</File>
		</Filter>
		<Filter
			Name="Idl Files"
			Filter="idl">
			<File
				RelativePath="FT_CORBA.idl">
				<FileConfiguration
					Name="Debug|Win32"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\..\bin\tao_idl on FT_CORBA.idl"
						CommandLine="PATH=%PATH%;..\..\..\lib&#x0D;&#x0A;..\..\..\bin\tao_idl -Wb,pre_include=ace/pre.h -Wb,post_include=ace/post.h -I..\.. -I..\../orbsvcs -Wb,versioning_begin=TAO_BEGIN_VERSIONED_NAMESPACE_DECL -Wb,versioning_end=TAO_END_VERSIONED_NAMESPACE_DECL -Wb,export_macro=TAO_FT_Export -Wb,export_include=orbsvcs/FaultTolerance/fault_tol_export.h -Wb,skel_export_include=tao/PortableServer/PolicyS.h &quot;FT_CORBA.idl&quot;"
						AdditionalDependencies="..\..\..\bin\tao_idl.exe"
						Outputs="FT_CORBAC.cpp;FT_CORBAC.h;FT_CORBAC.inl;FT_CORBAS.cpp;FT_CORBAS.h;FT_CORBAS.inl"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\..\bin\tao_idl on FT_CORBA.idl"
						CommandLine="PATH=%PATH%;..\..\..\lib&#x0D;&#x0A;..\..\..\bin\tao_idl -Wb,pre_include=ace/pre.h -Wb,post_include=ace/post.h -I..\.. -I..\../orbsvcs -Wb,versioning_begin=TAO_BEGIN_VERSIONED_NAMESPACE_DECL -Wb,versioning_end=TAO_END_VERSIONED_NAMESPACE_DECL -Wb,export_macro=TAO_FT_Export -Wb,export_include=orbsvcs/FaultTolerance/fault_tol_export.h -Wb,skel_export_include=tao/PortableServer/PolicyS.h &quot;FT_CORBA.idl&quot;"
						AdditionalDependencies="..\..\..\bin\tao_idl.exe"
						Outputs="FT_CORBAC.cpp;FT_CORBAC.h;FT_CORBAC.inl;FT_CORBAS.cpp;FT_CORBAS.h;FT_CORBAS.inl"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|x64"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\..\bin\tao_idl on FT_CORBA.idl"
						CommandLine="PATH=%PATH%;..\..\..\lib&#x0D;&#x0A;..\..\..\bin\tao_idl -Wb,pre_include=ace/pre.h -Wb,post_include=ace/post.h -I..\.. -I..\../orbsvcs -Wb,versioning_begin=TAO_BEGIN_VERSIONED_NAMESPACE_DECL -Wb,versioning_end=TAO_END_VERSIONED_NAMESPACE_DECL -Wb,export_macro=TAO_FT_Export -Wb,export_include=orbsvcs/FaultTolerance/fault_tol_export.h -Wb,skel_export_include=tao/PortableServer/PolicyS.h &quot;FT_CORBA.idl&quot;"
						AdditionalDependencies="..\..\..\bin\tao_idl.exe"
						Outputs="FT_CORBAC.cpp;FT_CORBAC.h;FT_CORBAC.inl;FT_CORBAS.cpp;FT_CORBAS.h;FT_CORBAS.inl"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|x64"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\..\bin\tao_idl on FT_CORBA.idl"
						CommandLine="PATH=%PATH%;..\..\..\lib&#x0D;&#x0A;..\..\..\bin\tao_idl -Wb,pre_include=ace/pre.h -Wb,post_include=ace/post.h -I..\.. -I..\../orbsvcs -Wb,versioning_begin=TAO_BEGIN_VERSIONED_NAMESPACE_DECL -Wb,versioning_end=TAO_END_VERSIONED_NAMESPACE_DECL -Wb,export_macro=TAO_FT_Export -Wb,export_include=orbsvcs/FaultTolerance/fault_tol_export.h -Wb,skel_export_include=tao/PortableServer/PolicyS.h &quot;FT_CORBA.idl&quot;"
						AdditionalDependencies="..\..\..\bin\tao_idl.exe"
						Outputs="FT_CORBAC.cpp;FT_CORBAC.h;FT_CORBAC.inl;FT_CORBAS.cpp;FT_CORBAS.h;FT_CORBAS.inl"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="FT_FaultDetectorFactory.idl">
				<FileConfiguration
					Name="Debug|Win32"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\..\bin\tao_idl on FT_FaultDetectorFactory.idl"
						CommandLine="PATH=%PATH%;..\..\..\lib&#x0D;&#x0A;..\..\..\bin\tao_idl -Wb,pre_include=ace/pre.h -Wb,post_include=ace/post.h -I..\.. -I..\../orbsvcs -Wb,versioning_begin=TAO_BEGIN_VERSIONED_NAMESPACE_DECL -Wb,versioning_end=TAO_END_VERSIONED_NAMESPACE_DECL -Wb,export_macro=TAO_FT_Export -Wb,export_include=orbsvcs/FaultTolerance/fault_tol_export.h -Wb,skel_export_include=tao/PortableServer/PolicyS.h &quot;FT_FaultDetectorFactory.idl&quot;"
						AdditionalDependencies="..\..\..\bin\tao_idl.exe"
						Outputs="FT_FaultDetectorFactoryC.cpp;FT_FaultDetectorFactoryC.h;FT_FaultDetectorFactoryC.inl;FT_FaultDetectorFactoryS.cpp;FT_FaultDetectorFactoryS.h;FT_FaultDetectorFactoryS.inl"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\..\bin\tao_idl on FT_FaultDetectorFactory.idl"
						CommandLine="PATH=%PATH%;..\..\..\lib&#x0D;&#x0A;..\..\..\bin\tao_idl -Wb,pre_include=ace/pre.h -Wb,post_include=ace/post.h -I..\.. -I..\../orbsvcs -Wb,versioning_begin=TAO_BEGIN_VERSIONED_NAMESPACE_DECL -Wb,versioning_end=TAO_END_VERSIONED_NAMESPACE_DECL -Wb,export_macro=TAO_FT_Export -Wb,export_include=orbsvcs/FaultTolerance/fault_tol_export.h -Wb,skel_export_include=tao/PortableServer/PolicyS.h &quot;FT_FaultDetectorFactory.idl&quot;"
						AdditionalDependencies="..\..\..\bin\tao_idl.exe"
						Outputs="FT_FaultDetectorFactoryC.cpp;FT_FaultDetectorFactoryC.h;FT_FaultDetectorFactoryC.inl;FT_FaultDetectorFactoryS.cpp;FT_FaultDetectorFactoryS.h;FT_FaultDetectorFactoryS.inl"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|x64"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\..\bin\tao_idl on FT_FaultDetectorFactory.idl"
						CommandLine="PATH=%PATH%;..\..\..\lib&#x0D;&#x0A;..\..\..\bin\tao_idl -Wb,pre_include=ace/pre.h -Wb,post_include=ace/post.h -I..\.. -I..\../orbsvcs -Wb,versioning_begin=TAO_BEGIN_VERSIONED_NAMESPACE_DECL -Wb,versioning_end=TAO_END_VERSIONED_NAMESPACE_DECL -Wb,export_macro=TAO_FT_Export -Wb,export_include=orbsvcs/FaultTolerance/fault_tol_export.h -Wb,skel_export_include=tao/PortableServer/PolicyS.h &quot;FT_FaultDetectorFactory.idl&quot;"
						AdditionalDependencies="..\..\..\bin\tao_idl.exe"
						Outputs="FT_FaultDetectorFactoryC.cpp;FT_FaultDetectorFactoryC.h;FT_FaultDetectorFactoryC.inl;FT_FaultDetectorFactoryS.cpp;FT_FaultDetectorFactoryS.h;FT_FaultDetectorFactoryS.inl"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|x64"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\..\bin\tao_idl on FT_FaultDetectorFactory.idl"
						CommandLine="PATH=%PATH%;..\..\..\lib&#x0D;&#x0A;..\..\..\bin\tao_idl -Wb,pre_include=ace/pre.h -Wb,post_include=ace/post.h -I..\.. -I..\../orbsvcs -Wb,versioning_begin=TAO_BEGIN_VERSIONED_NAMESPACE_DECL -Wb,versioning_end=TAO_END_VERSIONED_NAMESPACE_DECL -Wb,export_macro=TAO_FT_Export -Wb,export_include=orbsvcs/FaultTolerance/fault_tol_export.h -Wb,skel_export_include=tao/PortableServer/PolicyS.h &quot;FT_FaultDetectorFactory.idl&quot;"
						AdditionalDependencies="..\..\..\bin\tao_idl.exe"
						Outputs="FT_FaultDetectorFactoryC.cpp;FT_FaultDetectorFactoryC.h;FT_FaultDetectorFactoryC.inl;FT_FaultDetectorFactoryS.cpp;FT_FaultDetectorFactoryS.h;FT_FaultDetectorFactoryS.inl"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="FT_Notifier.idl">
				<FileConfiguration
					Name="Debug|Win32"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\..\bin\tao_idl on FT_Notifier.idl"
						CommandLine="PATH=%PATH%;..\..\..\lib&#x0D;&#x0A;..\..\..\bin\tao_idl -Wb,pre_include=ace/pre.h -Wb,post_include=ace/post.h -I..\.. -I..\../orbsvcs -Wb,versioning_begin=TAO_BEGIN_VERSIONED_NAMESPACE_DECL -Wb,versioning_end=TAO_END_VERSIONED_NAMESPACE_DECL -Wb,export_macro=TAO_FT_Export -Wb,export_include=orbsvcs/FaultTolerance/fault_tol_export.h -Wb,skel_export_include=tao/PortableServer/PolicyS.h &quot;FT_Notifier.idl&quot;"
						AdditionalDependencies="..\..\..\bin\tao_idl.exe"
						Outputs="FT_NotifierC.cpp;FT_NotifierC.h;FT_NotifierC.inl;FT_NotifierS.cpp;FT_NotifierS.h;FT_NotifierS.inl"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\..\bin\tao_idl on FT_Notifier.idl"
						CommandLine="PATH=%PATH%;..\..\..\lib&#x0D;&#x0A;..\..\..\bin\tao_idl -Wb,pre_include=ace/pre.h -Wb,post_include=ace/post.h -I..\.. -I..\../orbsvcs -Wb,versioning_begin=TAO_BEGIN_VERSIONED_NAMESPACE_DECL -Wb,versioning_end=TAO_END_VERSIONED_NAMESPACE_DECL -Wb,export_macro=TAO_FT_Export -Wb,export_include=orbsvcs/FaultTolerance/fault_tol_export.h -Wb,skel_export_include=tao/PortableServer/PolicyS.h &quot;FT_Notifier.idl&quot;"
						AdditionalDependencies="..\..\..\bin\tao_idl.exe"
						Outputs="FT_NotifierC.cpp;FT_NotifierC.h;FT_NotifierC.inl;FT_NotifierS.cpp;FT_NotifierS.h;FT_NotifierS.inl"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|x64"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\..\bin\tao_idl on FT_Notifier.idl"
						CommandLine="PATH=%PATH%;..\..\..\lib&#x0D;&#x0A;..\..\..\bin\tao_idl -Wb,pre_include=ace/pre.h -Wb,post_include=ace/post.h -I..\.. -I..\../orbsvcs -Wb,versioning_begin=TAO_BEGIN_VERSIONED_NAMESPACE_DECL -Wb,versioning_end=TAO_END_VERSIONED_NAMESPACE_DECL -Wb,export_macro=TAO_FT_Export -Wb,export_include=orbsvcs/FaultTolerance/fault_tol_export.h -Wb,skel_export_include=tao/PortableServer/PolicyS.h &quot;FT_Notifier.idl&quot;"
						AdditionalDependencies="..\..\..\bin\tao_idl.exe"
						Outputs="FT_NotifierC.cpp;FT_NotifierC.h;FT_NotifierC.inl;FT_NotifierS.cpp;FT_NotifierS.h;FT_NotifierS.inl"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|x64"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\..\bin\tao_idl on FT_Notifier.idl"
						CommandLine="PATH=%PATH%;..\..\..\lib&#x0D;&#x0A;..\..\..\bin\tao_idl -Wb,pre_include=ace/pre.h -Wb,post_include=ace/post.h -I..\.. -I..\../orbsvcs -Wb,versioning_begin=TAO_BEGIN_VERSIONED_NAMESPACE_DECL -Wb,versioning_end=TAO_END_VERSIONED_NAMESPACE_DECL -Wb,export_macro=TAO_FT_Export -Wb,export_include=orbsvcs/FaultTolerance/fault_tol_export.h -Wb,skel_export_include=tao/PortableServer/PolicyS.h &quot;FT_Notifier.idl&quot;"
						AdditionalDependencies="..\..\..\bin\tao_idl.exe"
						Outputs="FT_NotifierC.cpp;FT_NotifierC.h;FT_NotifierC.inl;FT_NotifierS.cpp;FT_NotifierS.h;FT_NotifierS.inl"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="FT_Replica.idl">
				<FileConfiguration
					Name="Debug|Win32"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\..\bin\tao_idl on FT_Replica.idl"
						CommandLine="PATH=%PATH%;..\..\..\lib&#x0D;&#x0A;..\..\..\bin\tao_idl -Wb,pre_include=ace/pre.h -Wb,post_include=ace/post.h -I..\.. -I..\../orbsvcs -Wb,versioning_begin=TAO_BEGIN_VERSIONED_NAMESPACE_DECL -Wb,versioning_end=TAO_END_VERSIONED_NAMESPACE_DECL -Wb,export_macro=TAO_FT_Export -Wb,export_include=orbsvcs/FaultTolerance/fault_tol_export.h -Wb,skel_export_include=tao/PortableServer/PolicyS.h &quot;FT_Replica.idl&quot;"
						AdditionalDependencies="..\..\..\bin\tao_idl.exe"
						Outputs="FT_ReplicaC.cpp;FT_ReplicaC.h;FT_ReplicaC.inl;FT_ReplicaS.cpp;FT_ReplicaS.h;FT_ReplicaS.inl"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\..\bin\tao_idl on FT_Replica.idl"
						CommandLine="PATH=%PATH%;..\..\..\lib&#x0D;&#x0A;..\..\..\bin\tao_idl -Wb,pre_include=ace/pre.h -Wb,post_include=ace/post.h -I..\.. -I..\../orbsvcs -Wb,versioning_begin=TAO_BEGIN_VERSIONED_NAMESPACE_DECL -Wb,versioning_end=TAO_END_VERSIONED_NAMESPACE_DECL -Wb,export_macro=TAO_FT_Export -Wb,export_include=orbsvcs/FaultTolerance/fault_tol_export.h -Wb,skel_export_include=tao/PortableServer/PolicyS.h &quot;FT_Replica.idl&quot;"
						AdditionalDependencies="..\..\..\bin\tao_idl.exe"
						Outputs="FT_ReplicaC.cpp;FT_ReplicaC.h;FT_ReplicaC.inl;FT_ReplicaS.cpp;FT_ReplicaS.h;FT_ReplicaS.inl"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|x64"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\..\bin\tao_idl on FT_Replica.idl"
						CommandLine="PATH=%PATH%;..\..\..\lib&#x0D;&#x0A;..\..\..\bin\tao_idl -Wb,pre_include=ace/pre.h -Wb,post_include=ace/post.h -I..\.. -I..\../orbsvcs -Wb,versioning_begin=TAO_BEGIN_VERSIONED_NAMESPACE_DECL -Wb,versioning_end=TAO_END_VERSIONED_NAMESPACE_DECL -Wb,export_macro=TAO_FT_Export -Wb,export_include=orbsvcs/FaultTolerance/fault_tol_export.h -Wb,skel_export_include=tao/PortableServer/PolicyS.h &quot;FT_Replica.idl&quot;"
						AdditionalDependencies="..\..\..\bin\tao_idl.exe"
						Outputs="FT_ReplicaC.cpp;FT_ReplicaC.h;FT_ReplicaC.inl;FT_ReplicaS.cpp;FT_ReplicaS.h;FT_ReplicaS.inl"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|x64"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\..\bin\tao_idl on FT_Replica.idl"
						CommandLine="PATH=%PATH%;..\..\..\lib&#x0D;&#x0A;..\..\..\bin\tao_idl -Wb,pre_include=ace/pre.h -Wb,post_include=ace/post.h -I..\.. -I..\../orbsvcs -Wb,versioning_begin=TAO_BEGIN_VERSIONED_NAMESPACE_DECL -Wb,versioning_end=TAO_END_VERSIONED_NAMESPACE_DECL -Wb,export_macro=TAO_FT_Export -Wb,export_include=orbsvcs/FaultTolerance/fault_tol_export.h -Wb,skel_export_include=tao/PortableServer/PolicyS.h &quot;FT_Replica.idl&quot;"
						AdditionalDependencies="..\..\..\bin\tao_idl.exe"
						Outputs="FT_ReplicaC.cpp;FT_ReplicaC.h;FT_ReplicaC.inl;FT_ReplicaS.cpp;FT_ReplicaS.h;FT_ReplicaS.inl"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="FT_ReplicationManager.idl">
				<FileConfiguration
					Name="Debug|Win32"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\..\bin\tao_idl on FT_ReplicationManager.idl"
						CommandLine="PATH=%PATH%;..\..\..\lib&#x0D;&#x0A;..\..\..\bin\tao_idl -Wb,pre_include=ace/pre.h -Wb,post_include=ace/post.h -I..\.. -I..\../orbsvcs -Wb,versioning_begin=TAO_BEGIN_VERSIONED_NAMESPACE_DECL -Wb,versioning_end=TAO_END_VERSIONED_NAMESPACE_DECL -Wb,export_macro=TAO_FT_Export -Wb,export_include=orbsvcs/FaultTolerance/fault_tol_export.h -Wb,skel_export_include=tao/PortableServer/PolicyS.h &quot;FT_ReplicationManager.idl&quot;"
						AdditionalDependencies="..\..\..\bin\tao_idl.exe"
						Outputs="FT_ReplicationManagerC.cpp;FT_ReplicationManagerC.h;FT_ReplicationManagerC.inl;FT_ReplicationManagerS.cpp;FT_ReplicationManagerS.h;FT_ReplicationManagerS.inl"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\..\bin\tao_idl on FT_ReplicationManager.idl"
						CommandLine="PATH=%PATH%;..\..\..\lib&#x0D;&#x0A;..\..\..\bin\tao_idl -Wb,pre_include=ace/pre.h -Wb,post_include=ace/post.h -I..\.. -I..\../orbsvcs -Wb,versioning_begin=TAO_BEGIN_VERSIONED_NAMESPACE_DECL -Wb,versioning_end=TAO_END_VERSIONED_NAMESPACE_DECL -Wb,export_macro=TAO_FT_Export -Wb,export_include=orbsvcs/FaultTolerance/fault_tol_export.h -Wb,skel_export_include=tao/PortableServer/PolicyS.h &quot;FT_ReplicationManager.idl&quot;"
						AdditionalDependencies="..\..\..\bin\tao_idl.exe"
						Outputs="FT_ReplicationManagerC.cpp;FT_ReplicationManagerC.h;FT_ReplicationManagerC.inl;FT_ReplicationManagerS.cpp;FT_ReplicationManagerS.h;FT_ReplicationManagerS.inl"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|x64"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\..\bin\tao_idl on FT_ReplicationManager.idl"
						CommandLine="PATH=%PATH%;..\..\..\lib&#x0D;&#x0A;..\..\..\bin\tao_idl -Wb,pre_include=ace/pre.h -Wb,post_include=ace/post.h -I..\.. -I..\../orbsvcs -Wb,versioning_begin=TAO_BEGIN_VERSIONED_NAMESPACE_DECL -Wb,versioning_end=TAO_END_VERSIONED_NAMESPACE_DECL -Wb,export_macro=TAO_FT_Export -Wb,export_include=orbsvcs/FaultTolerance/fault_tol_export.h -Wb,skel_export_include=tao/PortableServer/PolicyS.h &quot;FT_ReplicationManager.idl&quot;"
						AdditionalDependencies="..\..\..\bin\tao_idl.exe"
						Outputs="FT_ReplicationManagerC.cpp;FT_ReplicationManagerC.h;FT_ReplicationManagerC.inl;FT_ReplicationManagerS.cpp;FT_ReplicationManagerS.h;FT_ReplicationManagerS.inl"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|x64"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\..\bin\tao_idl on FT_ReplicationManager.idl"
						CommandLine="PATH=%PATH%;..\..\..\lib&#x0D;&#x0A;..\..\..\bin\tao_idl -Wb,pre_include=ace/pre.h -Wb,post_include=ace/post.h -I..\.. -I..\../orbsvcs -Wb,versioning_begin=TAO_BEGIN_VERSIONED_NAMESPACE_DECL -Wb,versioning_end=TAO_END_VERSIONED_NAMESPACE_DECL -Wb,export_macro=TAO_FT_Export -Wb,export_include=orbsvcs/FaultTolerance/fault_tol_export.h -Wb,skel_export_include=tao/PortableServer/PolicyS.h &quot;FT_ReplicationManager.idl&quot;"
						AdditionalDependencies="..\..\..\bin\tao_idl.exe"
						Outputs="FT_ReplicationManagerC.cpp;FT_ReplicationManagerC.h;FT_ReplicationManagerC.inl;FT_ReplicationManagerS.cpp;FT_ReplicationManagerS.h;FT_ReplicationManagerS.inl"/>
				</FileConfiguration>
			</File>
		</Filter>
		<Filter
			Name="Inline Files"
			Filter="i;inl">
			<Filter
				Name="FaultTolerance"
				Filter="">
				<File
					RelativePath="FT_CORBAC.inl">
				</File>
				<File
					RelativePath="FT_CORBAS.inl">
				</File>
				<File
					RelativePath="FT_FaultDetectorFactoryC.inl">
				</File>
				<File
					RelativePath="FT_FaultDetectorFactoryS.inl">
				</File>
				<File
					RelativePath="FT_NotifierC.inl">
				</File>
				<File
					RelativePath="FT_NotifierS.inl">
				</File>
				<File
					RelativePath="FT_ReplicaC.inl">
				</File>
				<File
					RelativePath="FT_ReplicaS.inl">
				</File>
				<File
					RelativePath="FT_ReplicationManagerC.inl">
				</File>
				<File
					RelativePath="FT_ReplicationManagerS.inl">
				</File>
			</Filter>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
